[submodule "external/happycube"]
	path = external/happycube
	url = https://github.com/happycube/misc
[submodule "external/Adafruit_Python_CharLCD"]
	path = external/Adafruit_Python_CharLCD
	url = https://github.com/adafruit/Adafruit_Python_CharLCD
